/* BX-SLIDER-CUSTOM */

.slider {
    margin-top: 0px;
    margin-bottom: 0px;
}
.bx-wrapper {
    max-width: 100%!important;
    overflow-x: hidden!important;
    overflow-y: inherit!important;
    margin: 0 0 0px!important;
}

.bx-wrapper .bx-viewport {
    background-color: #666;
    padding: 0px!important;
}

.bx-wrapper .bx-viewport .imagesslider {
    width: 600%!important; /* (number of imgs + 2) x 100%... Remove this line when implemented inline */
}

.bx-wrapper .bx-viewport .imagesslider .slide {
    width: calc(100% / 6)!important; /* 100% / (number of imgs + 2)... Remove this line when implemented inline */
    margin: 0px!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.bx-wrapper .bx-pager {
    bottom: 10px!important;
}

.bx-wrapper .bx-controls-direction a {
    margin-top: -45px!important;
}

.indeximg100 img {
    width: 100%;
}
.slide {
    position: relative;
}
.slide .slidetext {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: white;
    font-size: 3vw;
    font-weight: bold;
    padding: 1vw 2vw;
}
.slidetext h2 {
    font-size: 2.6vw;
    color: #fff;
    font-family: 'Lato';
    font-weight: 900;
    text-transform: uppercase;
    line-height: 3vw;
    padding-left: 0.8vw;
    margin-bottom: 2vw;
}
.slidetext p {
    background: #ff0000;
    color: #fff;
    font-family: 'Lato';
    text-transform: uppercase;
    padding: 0.4vw 0.7vw 0.4vw 0.7vw;
    max-width: 50%!important;
    font-size: 1.5vw;
    line-height: 2.2vw;
    font-weight: normal;
    margin-bottom: 0.7vw;
}
.slidetext a.button {
    color: #fff;
    padding: 0.4vw 1vw 0.4vw 1vw;
    border: 0.2vw solid #fff;
    font-size: 1.3vw;
    line-height: 13px;
    font-weight: normal;
}
.slide img {
    width: 100%!important;
}
/* END BX-SLIDER-CUSTOM */